* {
	margin:0;
	padding:0
}
html, body {
	position:relative;
}
a img {
	border:0
}
.clearleft {
	clear:left
}
.clearright {
	clear:right
}
.clear {
	clear:both
}
.floatleft {
	float:left
}
.floatright {
	float:right
}
.accordion {
	border:0!important
}
.block h1, .block h2, .block h3, .block h4, .block p, .block form {
	padding:10px
}
.cell-m-t {
	margin-top: 7px
}
.cell-m-b {
	margin-bottom: 7px
}
#page {
	text-align:left;
	margin:0 auto;
	width:1008px;
}
.shadow {
   padding:0 4px;
   border:none;
   background: #FFFFFF;
}
.header {
	position:relative;
	height:70px;
}

#timearea {
	position:absolute;
	right:10px;
	top:7px;
}
#quote {
	position:absolute;
	left:550px;
	top:5px;
	width:300px;
	padding:5px 0 0 30px;
}
#face {
	position:absolute;
	left:650px;
	top:0;
	height:100%;
	width:88px;
}
#logo {
	display:block;
	position:absolute;
	height:70px;
	width:230px;
	}
#searcharea {
	margin-right: 10px;	
}
#searchform dl {
	margin-top:3px;
}
#searchform dt {
	float:center;
	margin-right:3px;
}
#query {
	margin-top:3px;	
	width: 200px;
}
#mainmenu {
	list-style:none
}
#mainmenu li {
	float:left
}
#mainmenu li a {
	display:block;
	padding: 7px 12px;
}
.outer {
	margin:10px 0
}
.inner {
	position:static;
}


#login-form dt {
	float:left;
	text-align:right;
	width:50px;
	margin-right:10px;
	line-height:20px;
}
#login-form dd {
	margin-bottom:10px;
}
.articles a {
	display:block;
	padding:.6em 0
}
.subtitle {
	display:block;
	padding: 5px 10px;
}

.subtitle-content {
	display:block;
	padding: 6px 10px;
}

.ui-accordion .ui-accordion-content {
	padding:1em
}
ol.rating li {
	margin-left:30px;
	padding: 9px 10px 9px 0;
}
ol.rating li a{
	color: #333;
}
.views-count {
	float:right;
}
/**основные блоки шаблона**/
.sidebars {
	float:left;
	margin-left:5px;
}
.content {
	float:left;
	margin:0 0 5px 5px;
	background:#fff;
}
.sidebar {
	float:left;
	width:240px;
	height:280px;
	margin-left:5px;
	background:#fff;
	margin-bottom:11px;
}
/*************************/

.site-header {
height: 60px;
width: 100%;
line-height: 15px;
background-color: #f2f1e9;
color: white;
position: fixed;
z-index: 100000;
left: 0;
top: 0;
word-spacing: -0.3em;
white-space: nowrap;
}

.l-row {
margin: 0 auto;
width: 980px;
clear: both;
position: relative;
}



.photos-listing {
	position:relative;
	padding:0;
	overflow: hidden;
}
.photos-listing img {
	margin: 0 15px;
}
.photos-listing .listing {
	text-align:center;
}
.footer {
	position:relative;
	height:300px;
	margin-top:10px;
	padding: 30px 15px 0;
	color: #ccc;
	font: .9em arial;
}
#credits {
	float:left;
	margin: 40px 0 40px 15px
}
#footer-navigation {
	position:absolute;
	bottom:60px;
	right: 40px
}
#footer-navigation ul {
	list-style:none
}
#footer-navigation li {
	float:right
}
#footer-navigation a {
	padding:0 20px 0 0
}

/***************************************************************************************************************/
.view-category{
	background:#fff;
}

/***************************************************************************************************************/

.second-content {
	float:left;
	width:490px;
	margin-left:5px;
}

.second-sidebars {
	float:left;
	width:495px;
	margin-left:5px;
}

/*start article-rating*/
ol.rating li {
	margin-left:30px;
	padding: 5px 10px 0 0
}
/*end article-rating*/

/*start module-photorep*/
.module-photorep
{
	width:99%;
}

.module-photorep .item {
	width: 19%;
	float:left;
	border-right: 1px solid #ccc;
	padding: 10px 0;
}
.module-photorep .item a {
	text-decoration:none;
}

/*end module-photorep*/
